.haberanasayfa img {
  border-radius: 4px;
  padding:5px;
  border:1px solid #ccc;
  float:left;
  margin:5px;
}

.habergaleri img {
  border-radius: 7px;
  padding:5px;
  border:1px solid #ccc;
  float:left;
  margin:5px;
}

.haberoku img {
  border-radius: 5px;
  padding:5px;
  border:1px solid #ccc;
}

.haberler {
  float: left;
  height:365px;
}
.haberler img {
border-radius: 7px;
  width:100%;
  height:200px;
  padding:5px;
  border:1px solid #ccc;
}


.haberler h5 {
 text-align: left;
  font-weight: 400;
  color: #000;
}

.haberler a {
  text-align: left;
  font-size: 12px; 
  color: #000;
}

.haberanasayfa figure {
	height:100%;
	width:100%;
	padding:10px;
	margin:10px;
	margin-top:-10px;
    overflow: hidden;
}
.haberanasayfa figure:hover+span {
    bottom: -36px;
    opacity: 1;
}

figure {
	height:220px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
figure:hover+span {
    bottom: -36px;
    opacity: 1;
}
/* Shine */
.hover14 figure {
    position: relative;
}
.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

.sn_anasayfa_ust_cerceve{
border-radius:5px;
background: rgb(238,174,202);
background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
height: 110px;
width: 250px;
margin-bottom: 10px;
}
.sn_anasayfa_ust_cerceve:hover{background: rgb(34,193,195);
background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,167,45,1) 100%);}
.sn_anasayfa_ust_tarih{
  text-align:center;font-size:12px;background: red;width: 130px;margin-top:5px;color: #fff;height: 25px;border-radius: 2px;font-weight: bold;
}
.sn_anasayfa_ust_resim{
 float:left;padding: 3px;border-radius: 5px;
}
.sn_anasayfa_ust_baslik h1{
line-height: 16px;margin-top: -10px;text-align: center;margin-left:5px;margin-right: 5px;color:#000;font-size: 13px;
}